/* 集团介绍 */
.company-info-wrapper{
  background: url("../images/bg.png");
  background-size: cover;
}

.company-info {
  padding-top: 80px;
  padding-bottom: 80px;
}
.company-info .left {
  margin-right: 700px;
}
.company-info .left .title {
  margin-top: 37px;
  line-height: 1;
}
.company-info .left .title .title-en {
  display: block;
  margin-top: 21px;
  font-weight: bold;
  font-size: 32px;
  color: #167c76;
  opacity: 0.1;
}
.company-info .left .tag-list {
  display: flex;
  margin-top: 30px;
}
.company-info .left .tag-list .tag-item {
  padding: 11px 0;
  width: 160px;
  line-height: 1;
  text-align: center;
  color: #167C76;
  cursor: pointer;
}
.company-info .left .tag-list .tag-item.active {
  font-weight: bold;
  font-size: 18px;
  background-color: #167C76;
  color: #fff;
}
.company-info .left .content {
  margin-top: 48px;
  line-height: 32px;
  font-size: 16px;
  color: #1c1c1c;
}
.company-info .left .title .title-text {
  display: block;
  font-weight: bold;
  font-size: 36px;
  color: #167c76;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/* .company-info .right {
  position: relative;
  float: right;
  margin-top: 111px;
  padding: 195px 50px 30px 50px;
  width: 680px;
  background-color: #CF7C18;
  color: #fff;
}
.company-info .right .chairman-image {
  position: absolute;
  left: 0;
  top: -111px;
  width: 396px;
  height: 253px;
}
.company-info .right .title {
  position: absolute;
  left: 420px;
  top: 86px;
  right: 50px;
  font-size: 24px;
}
.company-info .right .content {
  line-height: 24px;
  font-size: 14px;
}
.company-info .right .chairman {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  margin-top: 20px;
  line-height: 1;
}
.company-info .right .chairman .name {
  width: 46px;
  height: 26px;
}
.company-info .right .chairman .job {
  position: relative;
  margin-left: 10px;
  margin-bottom: 3px;
  padding-left: 10px;
  font-size: 14px;
  opacity: 0.8;
}
.company-info .right .chairman .job:before {
  content: "";
  position: absolute;
  left: 0;
  width: 2px;
  height: 100%;
  background-color: #fff;
} */
.company-info .right {
  float: right;
  margin-top: 5px;
  width: 590px;
}
.company-info .right img {
  width: 100%;
  height: 100%;
}

/* 产业布局 */
.industrial-distribution {
  padding-bottom: 252px;
  background-image: url("../images/company/industrial-distribution.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.industrial-distribution ._block-title-wrapper {
  padding-top: 144px;
  padding-bottom: 118px;
}
.industrial-distribution .pc-container .content {
  margin: 0 150px;
  padding: 45px 55px;
  line-height: 32px;
  font-size: 16px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}


.company-banner-wrapper{
  height: 322px;
  background-image: url("../images/company/box3-bg.png");
}
.company-banner{
  width: 1500px;
  height: 322px;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 48px;
}
.company-banner p{
  line-height: 40px;
  font-size: 30px;
  color: #B8FFFB;
}
.company-banner p span{
  color: #D17F1C;
  font-weight: bold;
}

.company-map{
  background: url("../images/company/box2-bg2.png") no-repeat center;
  background-size: cover;
}

.company-map .pc-container{
  position: relative;
  background: url("../images/company/box2-bg1.png") no-repeat center;
}

.company-map #main{
  height: 760px;
}

.company-map .num{
  position: absolute;
  z-index: 9999;
}

.company-map .num h6{
  color: #167C76;
  font-size: 18px;
  font-weight: bold;
}
.company-map .num span{
  color: #167C76;
  font-size: 48px;
  font-weight: bold;
}
.company-map .num p{
  color: #838383;
  font-size: 18px;
}

.company-map .num1{
  top: 282px;
  left: 167px;
}

.company-map .num2{
  top: 282px;
  right: 205px;
}

.company-map .num3{
  top: 438px;
  left: 167px;
}

.company-map .num4{
  top: 438px;
  right: 205px;
}

.company-map .num5{
  width: 220px;
  top: 738px;
  left: 0;
  right: 0;
  margin: auto;
}